初めて投稿します。
WindowsXPのSP2を当てようと思っています。
現在、会計王2003、販売王Professional2003を使用していますが、
問題なく使えるでしょうか?
ソリマチのホームページでは、会計王5は大丈夫と書いてありますが、
古いバージョンについてはきちんと書かれてません。
下の方に、ピアツーピアで使う場合、ファイヤーウォールの設定が必要というような内容がありますが、そういう使い方であれば問題ないとも書いてなくて、心配です。
既に問題なく使っていますよという方がいらっしゃったら教えて下さい。よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

会計王2003は大丈夫です。


販売王Pro2003はMSDE2000を使用していますが、MSDE2000はWinXP-SP2対応していますのでOKです。仮に動作がおかしくてもアップデートで解消されます。

弥生マスターインストラクター!!

この回答への補足

ありがとうございました。

早速、MSDE2000のバージョンをSP3にしました。
ところが、SP3aというバージョンもあることが
わかりました。
このバージョンもダウンロードしてインストールを
試みたのですが、
「saパスワードが必要です」
と言われてしまい、その説明が難しくて
断念しました。

XP SP2で使用する時、MSDE2000 SP3でも
問題ないでしょうか?

よろしくお願いします。

補足日時:2005/04/15 14:35
    • good
    • 0
この回答へのお礼

ありがとうございました!
MSDE SP3aをコマンドプロンプトから
SP3aにアップデートしました。

その後、XP SP2にしましたが、
今のところ問題は起きていません。

大丈夫という心強いアドバイスのおかげで
念願のアップデートに踏み切る事ができました。

本当にありがとうございました。

お礼日時:2005/04/25 09:39

この作業を試みてください。


下記URL

参考URL:http://www.sorimachi.co.jp/usersupport/products_ …
    • good
    • 0
この回答へのお礼

ありがとうございました。

お礼日時:2005/04/25 09:37

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング